Bug 73359 - Error accessing LDAP data source
Error accessing LDAP data source
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2002-09-03 10:05 EDT by Pavel
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-27 11:39:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pavel 2002-09-03 10:05:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.1b) Gecko/20020902

Description of problem:
I created Address data source in OpenOffice to access our company LDAP server.
When trying to display addresses I get following error:
"Data content could not be loaded. Error querying address book".
I have OpenOffice 1.0.1 on windows computer with data source set up same way and
it works fine. Mozilla also works with it.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Configure address book to access LDAP directory
2. Display addresses from address book.

Actual Results:  Error dialog.

Expected Results:  Display addresses

Additional info:
Comment 1 Dan Williams 2004-02-27 11:39:28 EST
Please try current OOo 1.1.0, and reopen if problem still occurs

Note You need to log in before you can comment on or make changes to this bug.